/* Created by Artisteer v4.2.0.60623 */

.tes-header, #tes-header-bg, .tes-layout-cell, .tes-layout-wrapper, .tes-footer, .tes-nav, #tes-hmenu-bg, .tes-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.tes-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.tes-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#tes-header-bg 
{
   display: none;
}

.tes-hmenu>li, .tes-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.tes-hmenu, ul.tes-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#tes-hmenu-bg 
{
   display: none;
}

ul.tes-hmenu>li:first-child {
   padding-right:6px;
}

.tes-content-layout, .tes-content-layout-row, .tes-layout-cell 
{
   display: block;
   zoom: 1;
}
.tes-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.tes-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.tes-search div>input[type="text"]
{
   width: 100%;
}

* html form.tes-search>input[type="text"] 
{
   margin :0;
}

form.tes-search
{
   zoom: 1;
}
ul.tes-vmenu, ul.tes-vmenu ul, ul.tes-vmenu li{
   zoom: 1;
}

.tes-postheadericons span{
   zoom: 1;
}
.tes-postcontent {
   height: 1%;
}

.tes-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.tes-sidebar1 
{
   width: auto;
   float:none;
}

